[edk2-devel] [PATCH 0/2] Fix two Python 3.8 warnings

Philippe Mathieu-Daudé posted 2 patches 4 days ago
Failed in applying to current master (apply log)
.pytool/Plugin/DscCompleteCheck/DscCompleteCheck.py   | 2 +-
.pytool/Plugin/LibraryClassCheck/LibraryClassCheck.py | 2 +-
BaseTools/Source/Python/AutoGen/WorkspaceAutoGen.py   | 2 +-
3 files changed, 3 insertions(+), 3 deletions(-)

[edk2-devel] [PATCH 0/2] Fix two Python 3.8 warnings

Posted by Philippe Mathieu-Daudé 4 days ago
Two other Python 3.8 fixes, similar to the one reported in BZ#2304:
https://bugzilla.tianocore.org/show_bug.cgi?id=2304

Regards,

Phil.

Philippe Mathieu-Daude (2):
  BaseTools: Avoid "is" with a literal Python 3.8 warnings
  .pytool: Avoid "is" with a literal Python 3.8 warnings in CI plugins

 .pytool/Plugin/DscCompleteCheck/DscCompleteCheck.py   | 2 +-
 .pytool/Plugin/LibraryClassCheck/LibraryClassCheck.py | 2 +-
 BaseTools/Source/Python/AutoGen/WorkspaceAutoGen.py   | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

-- 
2.21.0


-=-=-=-=-=-=-=-=-=-=-=-
Groups.io Links: You receive all messages sent to this group.

View/Reply Online (#51548): https://edk2.groups.io/g/devel/message/51548
Mute This Topic: https://groups.io/mt/65079216/1787277
Group Owner: devel+owner@edk2.groups.io
Unsubscribe: https://edk2.groups.io/g/devel/unsub  [importer@patchew.org]
-=-=-=-=-=-=-=-=-=-=-=-